RubyGems Navigation menu

who_can 0.3.5

An AMQP-based scatter-gather job queuing protocol library

Versions:

  1. 0.4.0.beta.1 - January 24, 2012 (21 KB)
  2. 0.3.5 - March 21, 2012 (19 KB)
  3. 0.3.4 - February 02, 2012 (19 KB)

Runtime Dependencies (6):

  • activesupport ~> 3.0
  • amqp ~> 0.8.0.rc13
  • deferred ~> 0.5.0
  • eventmachine ~> 1.0.0.beta.3
  • state_machine ~> 1.0.1
  • uuidtools ~> 2.1.2
  • Development Dependencies (5):

  • evented-spec ~> 0.4.1
  • flexmock ~> 0.8.11
  • rspec ~> 2.5.0
  • ruby-graphviz ~> 0.9.0
  • ZenTest >= 4.5.0
  • Owners:

    Authors:

    • Jonathan D. Simms, Topper Bowers

    SHA 256 checksum:

    e5f72a7b8c48929a6963dd2143f749fde2f6eb99426b378f3c04ef4012c94a6e

    Total downloads 6,601

    For this version 3,022

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: